sonar.projectKey=ecocommons-australia_ecocommons-platform_sdm-function_AYETo7xBzejaG_Uw-IOD
sonar.projectName=SDM-Function
sonar.qualitygate.wait=true
sonar.python.coverage.reportPaths=src/coverage.xml
sonar.python.xunit.reportPath=src/xunit-reports/*.xml
sonar.python.version=3
sonar.coverage.exclusions=**/migrations/*,**/__init__.py,**/manage.py
